title = Piranesi Restoration Project
description = Polished fan remake of Piranesi, the space-bending puzzle game
textdomain = piredo_api
allowed_mapgens = flat
disabled_settings = enable_damage, creative_mode
min_minetest_version = 5.6